CREATE TABLE post_files(
    post_id NUMBER(19) NOT NULL,
    file_id varchar2(255) NOT NULL references files(id),
    post_to varchar2(20) NOT NULL,
    changed_at timestamp with time zone not null,
    deleted NUMBER(1) not null
);
